var MessageText={
"LT_VG_CH_SELECTOR":"בוחר ערוץ",
"LT_VG_SOURCE_SELECTOR":"בוחר מקור",
"LT_ZP_NO_PROGRAM":"לא נמצאה תוכנית",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
